@media (max-width:1245px) {
    #wrapper .business.distribution .tabNavWrap.type_02 {
        margin-bottom: .5rem;
        margin-top: 2rem;
    }

    #wrapper .business.distribution .tabNavWrap.type_02 .tabNavList {
        padding: 0 1.688rem 1rem 0;
        overflow: auto;
        white-space: nowrap;
    }

    #wrapper .business.distribution .tabNavWrap.type_02 .tabNavList li a {
        font-size: .875rem;
        line-height: 1.57;
        border-radius: 1.375rem;
    }

    #wrapper .business.distribution .tabNavWrap.type_02 .tabNavList::-webkit-scrollbar {
        display: none;
    }
}
